<!-- news-content-section -->
  <section class="padding--top contain">
    <div class="flex-content">
      <div class="primary-content width-75">
        <h3 class="section__title">Berita Terbaru</h3>
        <div class="article__content horizontal__content">
          <div class="article__flexible__box">
            <a href="#" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="#" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="#" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="#" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="#" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
          <div class="article__flexible__box">
            <a href="#" aria-label="article">
              <div class="article__thumbnail" style="background: url('images/artikel-assets/content/article/penetapan-APBD-2020.jpg'); background-position: center;">
              </div>
              <div class="article__title">Penetapan APBD</div>
              <div class="article__synopsis">Penetapan anggaran APBD unt...</div>
              <div class="article__date">3  September 2019</div>
            </a>
          </div>
        </div>
        <!-- @include ../../components/pagination/pagination.html -->
      </div>
      <div class="side-content width-25">
        <h3 class="content__title">Berita Populer</h3>
        <div class="article__content vertical__content side__article">
          <div class="aricle__box-xs">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-xs">
                <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="">
              </div>
              <div class="article__content-xs">
                <div class="article__title-xs">Penetapan anggaran APBD</div>
                <div class="article__synopsis-xs">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="aricle__box-xs">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-xs">
                <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="">
              </div>
              <div class="article__content-xs">
                <div class="article__title-xs">Penetapan anggaran APBD</div>
                <div class="article__synopsis-xs">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="aricle__box-xs">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-xs">
                <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="">
              </div>
              <div class="article__content-xs">
                <div class="article__title-xs">Penetapan anggaran APBD</div>
                <div class="article__synopsis-xs">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="aricle__box-xs">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-xs">
                <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="">
              </div>
              <div class="article__content-xs">
                <div class="article__title-xs">Penetapan anggaran APBD</div>
                <div class="article__synopsis-xs">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="aricle__box-xs">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-xs">
                <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="">
              </div>
              <div class="article__content-xs">
                <div class="article__title-xs">Penetapan anggaran APBD</div>
                <div class="article__synopsis-xs">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
          <div class="aricle__box-xs">
            <a href="#" aria-label="small">
              <div class="article__thumbnail-xs">
                <img src="images/artikel-assets/content/article/penetapan-APBD-2020.jpg" alt="">
              </div>
              <div class="article__content-xs">
                <div class="article__title-xs">Penetapan anggaran APBD</div>
                <div class="article__synopsis-xs">Penetapan anggaran APBD unt...</div>
              </div>
            </a>
          </div>
        </div>
      </div>
    </div>
  </section>
<!-- end-of-news-section -->